//
//  JsTourSiteBridge.m
//  TakeTours
//
//  Created by Vae on 2019/3/1.
//

#import "JSTourSiteBridge.h"
#import <dsBridge/dsbridge.h>
#import <YYModel/YYModel.h>
@implementation JSTourSiteBridge
-(id)tourOptionSelect:(NSNumber *)index{
	if (self.optionHandle) {
		self.optionHandle(index);
	}
	return index;
}
@end
